<%= div_for brain do%>
    <tr>
        <td><%= brain.flavor %></td>
        <td><%= brain.iq %></td>
        <td><%= Zombie.find(brain.zombie_id).name %></td>
        <td>
            <% if brain.fresh %>
                <%= image_tag 'brains/fresh.png', class:'brains_fresh' %>
            <% else %>
                <%= image_tag 'brains/no_fresh.png', class:'brains_fresh' %>
            <% end %>
        </td>
        <td><%= time_ago_in_words(brain.created_at)%></td>
    </tr>
<% end %>